<template>
    <form class="pagesearch">
        <label class="search-label">
            <input class="search-input" type="text" placeholder="You can search by Country, League or Team">
        </label>
        <button type="submit" class="search-btn"></button>
    </form>
</template>

<script>
export default {
    name: 'PageSearch'
}
</script>
